
window.addEventListener('orientationchange', setRootFont);
window.addEventListener('resize', setRootFont);
setRootFont();
function setRem() {
    var html = document.querySelector('html');
    var width = html.getBoundingClientRect().width;
    html.style.fontSize = width / 16 + 'px'
}

function setRootFont() {
  var baseWidth = 720;
  var documentHTML = document.querySelector('html');
  var docWidth = documentHTML.getBoundingClientRect().width;
  var scale = docWidth / baseWidth;
  if (docWidth > baseWidth) {
    scale = 0.5;
  }
  documentHTML.style.fontSize = scale * 100 + 'px';
}
